#
# spec file for package yast2-trans-da (Version 2.13.27)
#
# Copyright (c) 2009 SUSE LINUX Products GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#

# norootforbuild


Name:           yast2-trans-da
Version:        2.13.27
Release:        0.4.12
License:        GPL v2 or later
Group:          System/YaST
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        yast2-trans-da-2.13.27.tar.bz2
Prefix:         /usr
Provides:       locale(yast2:da)
BuildRequires:  pkgconfig yast2-devtools
BuildArch:      noarch
Provides:       yast2-trans-inst-general:/usr/lib/YaST2/locale/da/LC_MESSAGES/general.mo
Provides:       y2t_inst:/usr/lib/YaST2/locale/da/LC_MESSAGES/installation.mo
Provides:       y2t_menu:/usr/lib/YaST2/locale/da/LC_MESSAGES/menu.mo
Provides:       y2t_inst-general:/usr/lib/YaST2/locale/da/LC_MESSAGES/general.mo
Summary:        YaST2 - Danish Translations

%description
YaST2 - Danish Translations



%prep
%setup -n yast2-trans-da-2.13.27

%build
autoreconf --force --install
%{?suse_update_config:%{suse_update_config -f}}
./configure --libdir=%{_libdir} --prefix=%{prefix}
%if %ul_version > 0
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk $f.orig >$f
done
%endif
%if %sles_version == 8
for f in po/*.po ; do
  cp $f $f.orig
  awk -f %{prefix}/lib/YaST2/bin/cleanuppo.awk -v sles=8 $f.orig >$f
done
%endif
make %{?jobs:-j%jobs}

%install
make install DESTDIR="$RPM_BUILD_ROOT"

%clean
rm -rf "$RPM_BUILD_ROOT"

%files
%defattr(-,root,root)
%doc %{prefix}/share/doc/packages/yast2-trans-da
/usr/share/YaST2/locale

%changelog
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.27.
* Thu Aug 20 2009 ke@suse.de
- Update to version 2.13.26.
* Tue Jul 14 2009 ke@suse.de
- Update to version 2.13.25.
* Fri Jul  3 2009 ke@suse.de
- Update to version 2.13.24.
* Thu Apr 17 2008 ke@suse.de
- Update to version 2.13.23.
* Fri Apr 11 2008 ke@suse.de
- Update to version 2.13.22.
* Fri Mar 28 2008 ke@suse.de
- Update to version 2.13.21.
* Fri Mar 14 2008 ke@suse.de
- Update to version 2.13.20.
* Fri Feb 15 2008 ke@suse.de
- Update to version 2.13.19.
* Fri Mar 30 2007 ke@suse.de
- Update to version 2.13.18.
* Mon Mar 26 2007 ke@suse.de
- Update to version 2.13.17.
* Tue Mar 13 2007 ke@suse.de
- Update to version 2.13.16.
* Mon Feb 19 2007 ke@suse.de
- Update to version 2.13.15.
* Fri Jun 16 2006 ke@suse.de
- Update to version 2.13.14.
* Tue Jun  6 2006 ke@suse.de
- Update to version 2.13.13.
* Thu Jun  1 2006 ke@suse.de
- Update to version 2.13.12.
* Tue May  2 2006 ke@suse.de
- Update to version 2.13.11.
* Wed Apr 12 2006 ke@suse.de
- Update to version 2.13.10.
* Tue Apr 11 2006 ke@suse.de
- Update to version 2.13.9.
* Mon Apr  3 2006 ke@suse.de
- Update to version 2.13.8.
* Wed Mar 22 2006 ke@suse.de
- Update to version 2.13.7.
* Tue Mar 21 2006 ke@suse.de
- Update to version 2.13.6.
* Mon Mar 13 2006 ke@suse.de
- Update to version 2.13.5.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.4.
* Wed Feb 22 2006 ke@suse.de
- Update to version 2.13.3.
* Mon Feb 20 2006 ke@suse.de
- Update to version 2.13.2.
* Mon Jan 30 2006 ke@suse.de
- Update to version 2.13.1.
* Tue Sep 13 2005 ke@suse.de
- Update to version 2.12.10.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.9.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.8.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.7.
* Fri Sep  9 2005 ke@suse.de
- Update to version 2.12.6.
* Thu Sep  8 2005 ke@suse.de
- Update to version 2.12.5.
* Mon Sep  5 2005 ke@suse.de
- Update to version 2.12.4.
* Fri Sep  2 2005 ke@suse.de
- Update to version 2.12.3.
* Mon Aug 22 2005 ke@suse.de
- Update to version 2.12.2.
* Mon Aug 22 2005 ke@suse.de
- Update to version 2.12.1.
* Tue Mar 15 2005 ke@suse.de
- Update to version 2.11.1.
* Mon Oct  4 2004 ke@suse.de
- Update to version 2.10.9.
* Thu Sep 30 2004 ke@suse.de
- Update to version 2.10.8.
* Wed Sep 29 2004 ke@suse.de
- Update to version 2.10.7.
* Fri Sep 24 2004 ke@suse.de
- Update to version 2.10.6.
* Tue Sep 21 2004 ke@suse.de
- Update to version 2.10.5.
* Mon Sep 20 2004 ke@suse.de
- Update to version 2.10.4.
* Fri Sep 10 2004 ke@suse.de
- Update to version 2.10.3.
* Mon Sep  6 2004 ke@suse.de
- Update to version 2.10.2.
* Mon Aug 23 2004 ke@suse.de
- Update to version 2.10.1.
* Fri Jun  4 2004 ke@suse.de
- Update to version 2.9.6.
* Fri Jun  4 2004 ke@suse.de
- Fix #41609.
* Wed Jun  2 2004 ke@suse.de
- Update to version 2.9.5.
* Fri Apr  2 2004 ke@suse.de
- Update to version 2.9.4.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.3.
* Wed Mar 31 2004 ke@suse.de
- Update to version 2.9.2.
* Tue Mar 30 2004 ke@suse.de
- Update to version 2.9.1.
* Fri Sep 12 2003 ke@suse.de
- Update to version 2.8.1.
* Thu Mar 13 2003 ke@suse.de
- Update to version 2.7.5.
* Wed Mar 12 2003 ke@suse.de
- Update to version 2.7.4.
* Tue Mar 11 2003 ke@suse.de
- Update to version 2.7.3.
* Mon Mar  3 2003 ke@suse.de
- Update to version 2.7.2.
* Tue Feb 25 2003 ke@suse.de
- Update to version 2.7.1.
* Thu Sep 12 2002 ke@suse.de
- Update to version 2.6.8.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.7.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.6.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.5.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.4.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.3.
* Thu Sep  5 2002 ke@suse.de
- Update to version 2.6.2.
* Mon Sep  2 2002 ke@suse.de
- Update to version 2.6.1.
* Fri Jun  7 2002 ke@suse.de
- initial version
